ttf-freefont_20120503-4_all.deb


Advertisement

Description

ttf-freefont - transitional dummy package

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe i386
Package name: ttf-freefont
Package version: 20120503
Package release: 4
Package architecture: all
Package type: deb
Installed size: 32 B
Download size: 1.70 KB
Official Mirror: archive.ubuntu.com
This package is a dummy transitional package. It can be safely removed.

Alternatives

    Download

    Source package: fonts-freefont

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install ttf-freefont deb package:
      # sudo apt-get install ttf-freefont

    Files

    • /usr/share/doc/ttf-freefont/changelog.Debian.gz
    • /usr/share/doc/ttf-freefont/copyright

    Changelog

    2014-02-08 - Christian Perrier <bubulle@debian.org> fonts-freefont (20120503-4) unstable; urgency=low * Also re-introduce "Provides" ttf-freefont|otf-freefont

    2014-02-07 - Christian Perrier <bubulle@debian.org> fonts-freefont (20120503-3) unstable; urgency=low * Re-introduce transitional packages. Closes: #737965

    2013-08-03 - Christian Perrier <bubulle@debian.org> fonts-freefont (20120503-2) unstable; urgency=low * Use git for packaging: adapt Vcs-* fields * Update Standards to 3.9.4 (checked) * Add Multi-Arch: foreign field * Drop "Provides" as it is no longer needed (installations should have transitioned since wheezy and the package has anyway no reverse dependency. * Use xz extreme compression for deb packages * Drop ttf-freefont and otf-freefont transitional packages

    2012-05-09 - Christian Perrier <bubulle@debian.org> fonts-freefont (20120503-1) unstable; urgency=low [ Christian Perrier ] * New upstream release + Fixes "Glyphs for U+2293 (square cap) and U+2294 (square cup) inverted" Closes: #659527 + Removes accidentally included Untitled1.ttf Closes: #662924 + Fixes "Strange glyphs for some chars in Control Pictures block" Closes: #632746 * Rename source package to "fonts-freefont" to fit the Font Packages Naming Policy. * Bump debhelper compatibility to 9 * Bump Standards to 3.9.3 (checked) [ Fabian Greffrath ] * Add myself to Uploaders. * Update debian/watch file. * Fix FTBFS twice in a row by properly using dh_auto_clean Closes: #662930 * Adapt to the build system provided in the upstream tarball. * Remove some obsolete debhelper files. * Move debian/preinst to fonts-freefont-ttf.preinst. * Remove XC-Prefix from Package-Type field in debian/control.

    2011-02-07 - Davide Viti <zinosat@tiscali.it> ttf-freefont (20100919-1) unstable; urgency=low * New upstream release (Closes: #599151, #610849) * Remove dependencies on x-ttcidfont-conf and reflect the change in README.Debian as well * debian/copyright: add Steve White as current upstream maintainer * debian/control: - Bump Standards-Version to 3.9.1 (no changes needed) - Build-Depends-Indep set to "fontforge-nox | fontforge" to unburden buildds. Drop also version restriction (>= 0.0.20080330) * debian/scripts/FreeSans-strip: strip more ranges from the udeb: - Cherokee (u13A0:u13FF) - Unified Canadian Aboriginal Syllabics (u1400:u167F) - Unified Canadian Aboriginal Syllabics Extended (u18B0:u18FF) - Tifinagh (u2D30:u2D7F) - Vai (uA500:uA63F) - Latin Extended-D (uA720:uA7FF) - Osmanya (u10480:u104AF)

    2010-04-06 - Davide Viti <zinosat@tiscali.it> ttf-freefont (20090104-7) unstable; urgency=low [Rogério Brito] * Update the version of the GPL (Closes: #576146) * Update the years of copyright * Delete trailing whitespace [ Davide Viti ] * Prepare new release * debian/control: Bump Standards-Version to 3.8.4 (no changes needed)

    2010-03-29 - Davide Viti <zinosat@tiscali.it> ttf-freefont (20090104-6) unstable; urgency=low [ Jan Dittberner ] * Add binary package otf-freefont providing OpenType versions of the fonts (Closes: #575729) - add debian/otf-freefont.dirs, debian/otf-freefont.docs, debian/otf-freefont.install, debian/scripts/ConvertOTFont.ff - call ConvertOTFont.ff in debian/scripts/convertfonts.sh - add OTF related lines to debian/rules - add new binary package stanza to debian/control * Set debhelper dependency version to (>= 7.0.50~) to fix lintian warning [ Davide Viti ] * Prepare new release

    Advertisement
    Advertisement